import os
from setuptools import setup, find_packages

container_dir = os.path.dirname(os.getcwd())
setup(name='rldjango',
      version='1.0.0',
      description="ReportLab's legacy shared django apps - crm, imadj, stats",
      url='https://hg.reportlab.com/hg/rldjango',
      author='Andy Robinson, Robin Becker, Damian Moore, Ricardo Mendonca and others',
      author_email='andy@reportlab.com',
      license='Proprietary software.  All rights reserved',
      packages=find_packages(exclude=['rldjango.local']),
      include_package_data = True,
      )